### Property

# Handy HeaderBar:subtitle

since: 1.0

#### Declaration

    property subtitle: utf8 [ read, write ]

#### Description [src]

The subtitle to display.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `hdy_header_bar_get_subtitle()`
Setter method | `hdy_header_bar_set_subtitle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no